@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
* {
  font-family: "Poppins", sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
}
header {
  background-color: #fff;
  width: 100%;
  position: fixed;
  z-index: 999;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 200px;
}
.logo {
  text-decoration: none;
  color: #059377;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.8em;
}
.navigation a {
  color: #059377;
  text-decoration: none;
  font-size: 1.2em;
  font-weight: 500;
  padding-left: 30px;
}
.navigation a:hover {
  color: blueviolet;
}
section {
  padding: 100px 200px;
}
.main {
  width: 100%;
  min-height: 100vh;
  display: flex;
  align-items: center;
  background: url(images/profile.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: scroll;
}
.main h2 span {
  color: #fff;
  font-size: 0.9em;
  font-weight: 500;
}
.main h2 {
  display: inline-block;
  margin-top: 10px;
  color: #059377;
  font-size: 3em;
  font-weight: 600;
}
.title {
  display: flex;
  justify-content: center;
  color: #059377;
  font-size: 2.2em;
  font-weight: 800;
  margin-bottom: 30px;
  text-transform: uppercase;
}
.content {
  display: flex;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
}
.card {
  background-color: #fff;
  width: 21.25em;
  box-shadow: 0 5px 25px rgba(1 1 1 / 15%);
  border-radius: 10px;
  padding: 25px;
  margin: 10px;
  transition: 0.7s ease;
}
.card:hover {
  transform: scale(1.1);
}
.icon {
  color: #059377;
  font-size: 8em;
  text-align: center;
  text-decoration: none;
}
.icon a {
  color: #059377;
  text-decoration: none;
}
.info {
  text-align: center;
}
.info a {
  text-decoration: none;
}
.info h3 {
  color: #059377;
  font-size: 1.2em;
  font-weight: 700;
  margin: 10px;
}
.about-us {
  background-color: #000016;
}
.question {
  color: #fff;
  text-align: center;
}
.products {
  background-color: #fff;
}
.products.content {
  margin: 30px;
}
.product-card {
  width: 15em;
  height: auto;
  background-color: #fff;
  border: 1px solid #fff;
  min-height: 15em;
  overflow: hidden;
  border-radius: 5px;
  margin: 10px;
  transition: 0.7s ease;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}
.product-card:hover {
  transform: scale(1.1);
}
.product-image img {
  width: 100%;
}
.product-card:hover .project-image {
  opacity: 0.9;
}
.product-info {
  padding: 1em;
}
.product-category {
  font-size: 0.8em;
  color: #000;
}
.product-title {
  display: flex;
  justify-content: space-between;
  text-transform: uppercase;
  font-weight: 800;
  margin-top: 10px;
}
.more-details {
  text-decoration: none;
  color: #059377;
}
.more-details:hover {
  color: #601cfc;
}
.footer {
  background-color: #000;
  color: #fff;
  padding: 0.5em;
  display: flex;
  justify-content: space-between;
}
.footer-title {
  font-size: 0.7em;
  font-weight: 300;
}
.footer-title span {
  color: #7c7c7c;
}
.footer .social-icons a {
  font-size: 1.1em;
  padding: 0 12px 0 0;
  color: #7c7c7c;
}
.footer .social-icons a:hover {
  color: blue;
}
.photo {
  width: 15em;
  height: auto;
  background-color: #fff;
  min-height: 15em;
  overflow: hidden;
  border-radius: 5px;
  margin: 10px;
  transition: 0.7s ease;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}
.photo:hover {
  transform: scale(1.1);
}
.pho {
  width: 100%;
  border-radius: 5px;
}
.name-company {
  font-size: 1.2em;
  margin: 1em;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
}
.footer1 {
  background-color: #000;
  color: #fff;
  padding: 2em;
  margin-bottom: 1px;
  font-size: 0.8em;
}
.footer1 a {
  text-decoration: none;
  color: #fff;
  margin: 3px;
}
.footer1 a:hover {
  color: blueviolet;
}
@media (max-width: 800px) {
  header {
    padding: 1.5px 2.5px;
    font-size: 8px;
  }
  .navigation a {
    padding-left: 5px;
  }
  .title {
    font-size: 0.9em;
  }
  section {
    padding: 22px 5px;
  }
  .main h2 {
    font-size: 1.5em;
  }
  .main h3 {
    font-size: 0.3em;
  }
  .content {
    flex-direction: column;
    align-items: center;
  }
  footer {
    font-size: 0.5em;
  }
}
.project {
  width: 300px;
  height: auto;
  border-radius: 5px;
  border-color: #000;
  overflow: hidden;
  margin: 10px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  transition: 0.7s ease;
}
.project:hover {
  transform: scale(1.1);
}
.project img {
  width: 100%;
}
.project h3 {
  font-size: 15px;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
}
@media (max-width: 1440px) {
  header {
    padding: 1.5px 2.5px;
    font-size: 10px;
  }
  .navigation a {
    padding-left: 5px;
  }
  .title {
    font-size: 0.9em;
  }
  section {
    padding: 22px 5px;
  }
  .main h2 {
    font-size: 1.5em;
  }
  .main h3 {
    font-size: 0.3em;
  }
  .content {
    flex-direction: none;
    align-items: center;
  }
  footer {
    font-size: 0.5em;
  }
}
.column {
  float: left;
  width: 33.3%;
  margin-bottom: 16px;
  padding: 0 8px;
}

/* Display the columns below each other instead of side by side on small screens */
@media screen and (max-width: 650px) {
  .column {
    width: 100%;
    display: block;
  }
}

/* Add some shadows to create a card effect */
.card1 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  border-radius: 5px;
}
.card1 img{
  border-radius:5px ;
}

/* Some left and right padding inside the container */
.container {
  padding: 0 16px;
}

/* Clear floats */
.container::after,
.row::after {
  content: "";
  clear: both;
  display: table;
}

.title1 {
  color: grey;
}

.button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: white;
  background-color: #059377;
  text-align: center;
  cursor: pointer;
  width: 100%;
  margin-bottom: 10px;
  border-radius: 2px;
}

.button:hover {
  background-color: #555;
}